/*.gallery--image {
	padding-left: 20px;
	padding-right: 20px;
  cursor: zoom-in;
}

.gallery--image:nth-child(1) {
	padding-left: 1em;
}*/

.filtered {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 1rem;
}

.filtered img {
  height: 100%;
}

.gallery-item__wrap {
  margin-bottom: 25px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 1rem;
  margin-top: 1rem;

  height: auto !important;
}

.gallery-item__wrap a.mix {
  display: none !important;
}

.gallery-item__wrap a.mix.active {
  display: block !important;
}

/*
.gallery-item__wrap a:nth-child(1) {
  grid-row: 1;
  grid-column: 1 / 3;
}
.gallery-item__wrap a:nth-child(2) {
  grid-column: 1;
  grid-row: 2 / 4;
}
.gallery-item__wrap a:nth-child(3) {
  grid-row: 2;
  grid-column: 2;
}
.gallery-item__wrap a:nth-child(4) {
  grid-row: 3;
 grid-column: 2;
}

.gallery-item__wrap a:nth-child(5) {
  grid-row: 4;
 grid-column: 1;
}

.gallery-item__wrap a:nth-child(6) {
  grid-row: 5;
   grid-column: 1;
}
.gallery-item__wrap a:nth-child(7) {
  grid-row: 4 / 6;
  grid-column: 2;
}

.gallery-item__wrap a:nth-child(8), .gallery-item__wrap a:nth-child(9), .gallery-item__wrap a:nth-child(10), .gallery-item__wrap a:nth-child(11), .gallery-item__wrap a:nth-child(12), .gallery-item__wrap a:nth-child(13), .gallery-item__wrap a:nth-child(14) {
  grid-row: auto !important;
  grid-column: auto;
}*/

/* SECOND LOOP GALLERY*/
/*
.gallery-item__wrap a:nth-child(8) {
  grid-row: 1;
  grid-column: 1 / 3;
}
.gallery-item__wrap a:nth-child(9) {
 grid-column: 1;
  grid-row: 7 / 9 !important;
}
.gallery-item__wrap a:nth-child(10) {
  grid-row: 2;
  grid-column: 2;
}
.gallery-item__wrap a:nth-child(11) {
  grid-row: 3;
  grid-column: 2;
}

.gallery-item__wrap a:nth-child(12) {
  grid-row: 4;
  grid-column: 1;
}

.gallery-item__wrap a:nth-child(13) {
  grid-row: 5;
  grid-column: 1;
}
.gallery-item__wrap a:nth-child(14) {
 grid-column: 2;
  grid-row: 9 / 11 !important;
}
*/
/* THIRD LOOP GALLERY*/
/*
.gallery-item__wrap a:nth-child(15) {
  grid-row: 1;
  grid-column: 1 / 3;

}
.gallery-item__wrap a:nth-child(16) {
  grid-column: 1;
  grid-row: 2 / 4;
}
.gallery-item__wrap a:nth-child(17) {
  grid-row: 2;
  grid-column: 2;

}
.gallery-item__wrap a:nth-child(18) {
grid-row: 3;
  grid-column: 2;
}

.gallery-item__wrap a:nth-child(19) {
  grid-row: 4;
  grid-column: 1;
}

.gallery-item__wrap a:nth-child(20) {
  grid-row: 5;
  grid-column: 1;
}
.gallery-item__wrap a:nth-child(21) {
  grid-row: 4 / 6;
  grid-column: 2;
}*/

.gallery-categories {
  display: flex;
  justify-content: center;
  gap: 20px;
  padding-bottom: 25px;
  align-items: center;
  font-size: 18px;
}
@media only screen and (max-width: 1199px) {
  .gallery-categories {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
}
@media only screen and (max-width: 799px) {
  .gallery-categories fieldset {
    font-size: 16px;
  }
  .gallery-categories {
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (max-width: 500px) {
  .gallery-categories fieldset {
    font-size: 14px;
  }
  .gallery-categories {
    column-gap: 0;
    row-gap: 10px;
  }
}

.gallery-categories a {
  font-size: 20px;
}

.gallery-item__wrap img {
  transform: scale(1);
  position: relative;
  transition: linear 0.2s all;
  height: 100%;
  object-fit: cover;
}
.gallery-item__wrap a {
  position: relative;
}
.gallery-item__wrap a:hover:after {
  opacity: 1;
  transition: linear 0.2s all;
}
.gallery-item__wrap a:after {
  position: absolute;
  text-align: center;
  left: 0;
  top: 0;
  display: grid;
  width: 100%;
  height: 100%;
  z-index: 0;
  content: "Click for more photos from this realization";
  background: linear-gradient(
    -45deg,
    rgb(0 0 0),
    rgb(0 0 0 / 42%),
    #030b14c7,
    #000000
  );
  color: white;
  font-size: 20px;
  place-content: center;
  opacity: 0;
  transition: linear 0.2s all;
  line-height: 1.5;
}
.gallery-head {
  text-align: center;
}
.gallery-head p {
  line-height: 1.5;
  font-size: 20px;
}
.gallery-head h2 {
  margin: 50px 0;
  font-size: 28px;
  text-transform: uppercase;
  line-height: 1.2;
}
.gallery--image img {
  width: 100%;
  height: 265px;
  object-position: 50% 50%;
  object-fit: cover;
  transition: all 0.26s ease;
  transform: scale(1);
}

.inline-gallery-carousel .swiper-container {
  overflow: initial !important;
  height: 100%;
}

.inline-gallery-carousel
  .swiper-container-horizontal
  > .swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: -30px !important;
  text-align: left;
}

.inline-gallery-carousel
  .swiper-container-horizontal
  > .swiper-pagination-bullets
  .swiper-pagination-bullet {
  margin: 0 12px !important;
  outline: none !important;
}

.inline-gallery-carousel
  .swiper-container-horizontal
  > .swiper-pagination-bullets
  .swiper-pagination-bullet:first-child {
  margin-left: 6px !important;
}

.inline-gallery-carousel .swiper-pagination-bullet {
  background: none !important;
  border: 2px solid #b7b7b7 !important;
  width: 8px !important;
  height: 8px !important;
  position: relative;
  opacity: 1 !important;
}

.inline-gallery-carousel .swiper-pagination-bullet:hover,
.inline-gallery-carousel
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  border-color: #00b4cd !important;
  background: #00b4cd !important;
}

.inline-gallery-carousel
  .swiper-pagination-bullet.swiper-pagination-bullet-active::before {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.2s ease-out;
  width: 22px;
  height: 22px;
  border-radius: 22px;
  border: 1.5px solid #00b4cd;
  left: -9px;
  top: -9px;
}

.wpb_single_image.js-gallery .vc_single_image-wrapper {
  cursor: zoom-in !important;
}

/* Modula Gallery */

.js-gallery:hover .js-gallery--hover {
  opacity: 1;
  transition: linear 0.2s all;
  display: block;
  justify-content: center;
  display: grid;
  background: linear-gradient(
    -45deg,
    rgb(0 0 0),
    rgb(0 0 0 / 42%),
    #030b14c7,
    #000000
  );
}

.js-gallery {
  position: relative;
  display: block;
  box-sizing: border-box;
}
.js-gallery img:hover:after {
  opacity: 1;
  z-index: 0;
  display: block;
}
.js-gallery:first-child {
  position: relative;
  z-index: 11;
}
.js-gallery--hover img {
  max-width: 60px;
  height: auto !important;
}
.mfp-arrow {
  color: white;
}
.mfp-arrow-left {
  left: 30px;
}
.mfp-arrow-right {
  right: 30px;
}
.mfp-arrow-left:after {
  margin: auto;
  top: 0;
  bottom: 0;
}
.mfp-arrow-right:after {
  margin: auto;
  top: 0;
  bottom: 0;
  right: -100px;
}
.mfp-arrow-left:before,
.mfp-arrow-right:before {
  display: none;
}
button.mfp-close,
button.mfp-arrow p {
  opacity: 0;
  transition: linear 0.2s all;
}
button.mfp-close,
button.mfp-arrow:hover p {
  opacity: 1;
  transition: linear 0.2s all;
}
.mfp-arrow-left:after {
  margin: auto;
  top: 0;
  bottom: 0;
  left: -20px;
}
.js-gallery--hover p {
  padding: 10px 20px;
  line-height: 1;
}
.js-gallery--hover {
  text-align: center;
  position: absolute;
  left: 0px;
  top: 0;
  margin: auto;
  width: 100%;
  opacity: 0;
  height: 100%;
  justify-content: center;
  align-items: center;
  display: grid;
  place-content: center;
  transition: linear 0.2s all;
  color: white;
  font-size: 20px;
  z-index: 10;
}
.js-gallery--hover a {
  width: 100%;
  display: grid;
  height: 100%;
  place-content: center;
  position: relative;
  z-index: 100;
}
.js-gallery img:after {
  position: absolute;
  opacity: 0;
  content: "";
  left: 0px;
  top: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    -45deg,
    rgb(0 0 0),
    rgb(0 0 0 / 42%),
    #030b14c7,
    #000000
  );
  z-index: -1;
  transition: linear 0.2s all;
  display: none;
}

.gallery-block-wrap {
  margin-bottom: 4rem;
}

.gallery-block-wrap a {
  cursor: pointer;
  width: 100%;
}
.js-gallery-img__wrap {
  width: 100%;
  height: 100%;
}
.has-hover-image-magnify,
.gallery-block-wrap .gallery--image {
  transition: all 400ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
}

.has-hover-image-magnify:hover,
.gallery-block-wrap .gallery--image:hover img {
  transform: scale(1);
}

.slider-container .tns-ovh {
  width: 90%;
  margin: 0 auto;
}

.slider-container .controls .prev,
.slider-container .controls .next {
  position: absolute;
  top: calc(50% - 23px);
}

.slider-container .controls .prev img,
.slider-container .controls .next img {
  width: 24px;
  height: 46px;
}

.slider-container .controls .prev:hover,
.slider-container .controls .next:hover {
  cursor: pointer;
}

.slider-container .controls .prev {
  left: 0;
}

.slider-container .controls .next {
  right: 0;
}

@media only screen and (max-width: 899px) {
  .slider-container .controls .prev {
    left: -14px;
  }

  .slider-container .controls .next {
    right: -14px;
  }
}

.gallery-block-wrap img {
}

.page-template-gallery .page-container {
  position: relative;
}

.page-template-gallery .page-container::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 10.2rem;
  bottom: 0;
  background-color: #343434;
}
/*
.no-show {
  display: none;
}

.gallery-block-wrap .col-span-2 img {
	object-fit: cover;
	height: 700px;
	width: 100%;
	object-fit: center;
}
.gallery-block-wrap .row-span-2 {
	display: flex;
}
.gallery-block-wrap .row-span-2 img {
	object-fit: cover;
	height: 100%;
  width: 100%;
	object-fit: center;
}

.gallery-block-wrap .image-right-top img {
	object-fit: cover;
	width: 100%;
	height: 350px;
	object-fit: center;
}
.gallery-block-wrap .image-right-bottom img {
	object-fit: cover;
	width: 100%;
	height: 350px;
	object-fit: center;
}
.gallery-block-wrap .grid {
  grid-gap: 0.5rem;
}
@media screen and (max-width: 900px) {
  .gallery-block-wrap .row-span-2, .gallery-block-wrap .col-span-2, .gallery-block-wrap .image-right-top, .gallery-block-wrap .image-right-bottom {
    grid-column: span 2 / span 2;
  }
  .gallery-block-wrap .col-span-2 img, .gallery-block-wrap .row-span-2 img {
    height: 350px;
  }
  .gallery-block-wrap .col-span-2 .js-gallery, .gallery-block-wrap .col-span-2 .js-gallery a , .gallery-block-wrap .row-span-2 .js-gallery, .gallery-block-wrap .row-span-2 .js-gallery a {
    width: 100%;
  }
}
*/

.js-gallery:hover.js-gallery a:first-child:after {
  opacity: 1;
}
.js-gallery a:first-child {
  height: 100%;
  display: flex;
  z-index: 1;
  position: relative;
}
.js-gallery a:first-child:after {
  position: absolute;
  left: 0;
  top: 0;
  display: grid;
  width: 100%;
  height: 100%;
  z-index: 0;
  content: "Click for more photos from this realization";
  background: linear-gradient(
    -45deg,
    rgb(0 0 0),
    rgb(0 0 0 / 42%),
    #030b14c7,
    #000000
  );
  color: white;
  font-size: 20px;
  place-content: center;
  text-align: center;
  line-height: 1.5;
  opacity: 0;
  transition: linear 0.2s all;
}
.gallery-block-wrap .js-gallery img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  max-height: 350px;
}
.gallery-block-wrap .grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 1rem;
  margin-top: 1rem;
}

.gallery-block-wrap .js-gallery:nth-child(1) {
  grid-row: 1;
  grid-column: 1 / 3;
}
.gallery-block-wrap .js-gallery:nth-child(1) img {
  max-height: 800px;
}
.gallery-block-wrap .js-gallery:nth-child(2) {
  grid-column: 1;
  grid-row: 2 / 4;
}
.gallery-block-wrap .js-gallery:nth-child(3) {
  grid-row: 2;
  grid-column: 2;
}
.gallery-block-wrap .js-gallery:nth-child(4) {
  grid-row: 3;
  grid-column: 2;
}
.gallery-block-wrap .js-gallery:nth-child(2) img {
  max-height: 720px;
}
.gallery-block-wrap .js-gallery:nth-child(5) {
  grid-row: 4;
  grid-column: 1;
}
.gallery-block-wrap .js-gallery:nth-child(7) img {
  max-height: 720px;
}
.gallery-block-wrap .js-gallery:nth-child(6) {
  grid-row: 5;
  grid-column: 1;
}
.gallery-block-wrap .js-gallery:nth-child(7) {
  grid-row: 4 / 6;
  grid-column: 2;
}
.no-show {
  display: none;
}

.gallery-block-wrap .grid:not(.active) {
  display: none;
}
.btn-gallery {
  z-index: 999;
  position: relative;
  z-index: 15;
  background-color: #343434;
  height: auto;
  width: auto;
  color: rgb(255, 255, 255);
  text-decoration: none;
  white-space: nowrap;
  min-height: 0px;
  min-width: 0px;
  max-height: none;
  max-width: none;
  text-align: left;
  line-height: 23px;
  letter-spacing: 0px;
  font-weight: 500;
  font-size: 12px;
  border-color: rgba(255, 255, 255, 0.35);
  border-style: solid;
  border-width: 1px;
  padding: 7px 37px;
  transform-origin: 50% 50% 0px;
  opacity: 1;
  transform: translate(0px);
  visibility: visible;
  border-radius: 0px;
  margin-top: 20px;
}

.btn-gallery.d-none {
  display: none;
}
/* References section gallery image fix */

.partial-section-references .tns-horizontal.tns-subpixel > .tns-item {
  /*
  width: calc(8.33334%) !important;
  */
  width: 99%;
}

@media only screen and (max-width: 899px) {
  .gallery-item__wrap a:after,
  .js-gallery a:first-child:after {
    font-size: 16px;
  }
  .js-gallery:hover .js-gallery--hover {
    display: none;
  }

  .partial-section-references .inner {
    padding-left: 0;
    padding-right: 0;
  }

  .partial-section-references .tns-ovh {
    margin: 0;
    width: 100%;
  }

  .partial-section-references .controls .prev {
    left: 0;
    z-index: 1001;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 0.5rem;
  }

  .partial-section-references:not(.section--dark-grey) .controls .prev img,
  .partial-section-references:not(.section--dark-grey) .controls .next img {
    -webkit-filter: invert(1);
    filter: invert(1);
  }

  .partial-section-references .controls .next {
    right: 0;
    z-index: 1001;
    background-color: rgba(0, 0, 0, 0.4);
    padding: 0.5rem;
  }
}
@media only screen and (max-width: 599px) {
  .gallery-item__wrap a:after,
  .js-gallery a:first-child:after {
    font-size: 12px;
    line-height: 1.25;
    padding: 0 10px;
  }
}

.mfp-content {
  font-size: 16px;
}
